module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/dnp3.log
    os.linux:
      - /var/log/bro/current/dnp3.log
    os.darwin:
      - /usr/local/var/logs/current/dnp3.log
  - name: tags
    default: [zeek.dnp3]

ingest_pipeline: ingest/pipeline.yml
input: config/dnp3.yml
